
Redmine - Defect #12566

Issue history notes previews are broken

2012-12-11 09:29 - Etienne Massip

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.1.5   

Resolution: Fixed Affected version: 2.1.4

Description

"Preview" link when editing a comment in issue history has no effect.

Happens on redmine.org too.

Fixed with r10975, to be merged into 2.1 & 2.2 stable.

Associated revisions

Revision 10975 - 2012-12-10 20:29 - Etienne Massip

Fixed notes preview in issue history broken and hidden by a broken test.

Revision 11001 - 2012-12-15 08:48 - Jean-Philippe Lang

Merged r10975 from trunk (#12566).

Revision 11002 - 2012-12-15 08:49 - Jean-Philippe Lang

Merged r10975 from trunk (#12566).

History

#1 - 2012-12-11 09:29 - Etienne Massip

- Category set to Issues

#2 - 2012-12-11 10:07 - Etienne Massip

- Status changed from New to Resolved

- Resolution set to Fixed

#3 - 2012-12-15 08:49 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 2.1 and 2.2.
